.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-image-1 {
  width: 934px;
  height: 656px;
  --radius: 10px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 590px;
  min-height: 406px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --radius: 10px;
  margin: -355px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 767px;
    height: 564px;
  }

  .u-section-1 .u-group-1 {
    width: 501px;
    margin-top: -222px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-image-1 {
    width: 621px;
    height: 457px;
    object-position: 50% 100%;
    margin-top: 47px;
  }

  .u-section-1 .u-group-1 {
    width: 442px;
    min-height: 386px;
    margin-top: -216px;
    margin-right: -10px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px 0 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 47px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 40px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 360px;
  }

  .u-section-1 .u-group-1 {
    width: 372px;
    margin-top: -99px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-image-1 {
    height: 229px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 238px;
    min-height: 311px;
    margin-top: -102px;
    margin-right: -32px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 13px 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 32px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-right: 32px;
    margin-left: 9px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 59px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 99px;
  margin-bottom: 60px;
}

.u-section-2 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-5 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-6 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-6 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-7 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-7 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-8 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-8 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-9 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-9 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-10 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-11 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-12 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-13 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-13 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-14 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-14 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-14 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-15 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-15 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-15 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-16 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-16 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-16 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-16 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-17 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-17 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-17 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-17 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-17 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-18 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-18 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-18 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-18 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-18 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-19 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-19 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-19 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-19 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-20 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-20 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-20 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-20 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-21 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-21 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-21 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-21 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-21 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-22 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-22 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-22 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-22 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-22 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-23 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-23 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-23 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-23 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-23 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-24 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-24 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-24 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-24 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-24 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-25 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-25 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-25 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-25 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-25 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-26 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-26 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-26 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-26 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-26 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-27 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-27 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-27 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-27 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-27 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-28 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-28 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-28 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-28 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-28 {
  padding: 20px;
}

.u-section-2 .u-accordion-item-29 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-29 {
  font-weight: 700;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-29 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-29 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-29 {
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: 26px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 58px;
    margin-left: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 39px;
    margin-bottom: 4px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 678px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 547px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px 30px 30px;
}

.u-section-3 .u-image-1 {
  width: 180px;
  height: 180px;
  background-image: url("https://assets.nicepagecdn.com/5ac85289/6612581/images/FotoCorneliaZora.png");
  background-position: 50% 50%;
  margin: 16px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 16px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 547px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  height: 456px;
  width: 632px;
  margin: 0 auto;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  width: 100%;
  --radius: 10px;
  font-weight: 400;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-3 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-3 .u-form-1 {
    height: 487px;
    margin-right: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 10px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
    margin-right: 0;
  }
}